Subject: Re: bug#19697: 25.0.50; Emacs manual line is 239 chars wide!

From: Eli Zaretskii <[email-masked]>
Date: Tue, 27 Jan 2015 19:55:30 +0200

> Date: Tue, 27 Jan 2015 08:14:36 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > > It could be a 'makeinfo' or platform issue.  I'm using makeinfo (GNU
> > > texinfo) 5.2, as shipped with Fedora.  Here's how the .info file was
> > > built:
> > 
> > I'm using the MS Windows binary I reported the problem for.
> > 
> > Your reply indicates that this might be a build or platform-dependent
> > bug, which is useful info.
> 
> It might also be a problem that has already been fixed.

No, it wasn't; there's nothing to fix.  The Texinfo sources are OK as
they are.